```yaml
Changelog for JewelHeim: v3.4.2
```
**Changes**
```markdown
# JewelCrafting:
- Recipes for Frames and Mirrors have been changed
- Frames now require x5 GachaCoins and Silver
- Mirrors now require a Frame and Silver to craft
└─> Celestial Mirror recipe is more expensive due to how powerful it is
- WorldBosses will now drop only 3 GachaCoins.
# MagicHeim:
- Books still required specific Warfare jewels in previous patch which can't obtain based on biome progression now so I decided to change up the recipes since I removed them.
└─> Requires: LeatherScraps, BiomeHides, BlackDye, BiomeTrophy
└─> Mistland Books still has no recipe due to being last item to upgrade with.
# Other:
- All trophy conversion to get hides etc will now be on the MagiCrystalTable instead of the StoneCutter
- Few more trophy additions to get materials
- Added GreydwarfBrute trophy recipe (Test run see if too easy or not)
└─> CrystalTable Level 2
- CrystalTable and its extension recipes have been changed.
- DropList for missing creatures are fixed
- Adjusted LivingWater DMG and HP
- Adjusted Greydwarf DMG and HP
> Removed Mod:
- OdinSteelWorks
└─> All wacky files have been removed, players currently have it install that wish to keep it don't need to do anything but can uninstall if they wish to.
└─> Config file has been set to default but have kept the Forge to be still only unlocked at Mistlands since the stats are designed around Mistland values
> Updated Dependencies.
```
**Files and or Folders Adjustments [Config Folder]**

*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _JewelHeimFiles *Changed
- Folder: wackysDatabase *Changed
- File: CreatureConfig_Creatures.yml *Changed
- File: org.bepinex.plugins.odinssteelworks.cfg *Changed
- File: org.bepinex.plugins.jewelcrafting.cfg *Changed
```